@charset "UTF-8";

body {
    background-color: #2b3e50;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.navbar-default {
    display: none;
}

.page-header {
    margin: 30px 0 0;
}

h1, .h1 {
    font-size: 28px;
    font-weight: 300;
    color: #fff;
    text-align: center;
}

.subtitle {
    color: #fff;
    text-align: center;
    font-size: 1.1rem;
}

.subtitle span {
    font-size: 1rem;
}

.box {
    padding: 15px;
    margin: 20px 0;
    background-color: #767676;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}

h2, .h2 {
    font-size: 1.4rem;
    color: #ff7000;
    text-align: center;
    margin-bottom: 15px;
}

.autoComplete-container {
    position: relative;
}

.autoComplete-container::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjRweCIgZmlsbD0iIzAwMDAwMCI+PHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPjxwYXRoIGQ9Ik0xNS41IDE0aC0uNzlsLS4yOC0uMjdDMTUuNDEgMTIuNTkgMTYgMTEuMTEgMTYgOS41IDE2IDUuOTEgMTMuMDkgMyA5LjUgM1MzIDUuOTEgMyA5LjUgNS45MSAxNiA5LjUgMTZjMS42MSAwIDMuMDktLjU5IDQuMjMtMS41N2wuMjcuMjh2Ljc5bDUgNC45OUwyMC40OSAxOWwtNC45OS01em0tNiAwQzcuMDEgMTQgNSAxMS45OSA1IDkuNVM3LjAxIDUgOS41IDUgMTQgNy4wMSAxNCA5LjUgMTEuOTkgMTQgOS41IDE0eiIvPjwvc3ZnPg==);
    opacity: 0.5;
}

#pro {
    font-size: 18px;
    height: 45px;
    font-weight: 400;
    border-radius: 0;
    border: 0;
    padding-left: 45px;
}

.ui-helper-hidden-accessible {
    display: none!important;
}

.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}
.ui-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	outline: 0;
    background-color: #fff;
    border-top: 1px solid #d4d4d4;
    font-size: 1rem;
}
.ui-menu .ui-menu {
	position: absolute;
}
.ui-menu .ui-menu-item {
	margin: 0;
	cursor: pointer;
}
.ui-menu .ui-menu-item-wrapper {
	position: relative;
    width: 100%;
    padding: 0.55rem 1.5rem;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    color: #62686e;
}

.ui-menu .ui-menu-item-wrapper b {
    color: #004a8c;
    font-size: 110%;
}

.form-text {
    color: #fff;
}

@media (min-width: 640px) {
    .navbar-default {
        display: block;
        background-color: #4e5d6c;
        min-height: 40px;
        margin-bottom: 16px;
    }

    .page-header {
        margin: 42px 0 30px;
    }

    h1, .h1 {
        font-size: 39px;
    }

    .subtitle {
        font-size: 1.3rem;
    }

    .box {
        padding: 40px;
    }

    h2, .h2 {
        font-size: 2rem;
        margin-bottom: 30px;
    }

    .autoComplete-container::after {
        left: 20px;
        width: 32px;
        height: 32px;
    }

    #pro {
        font-size: 22px;
        height: 65px;
        padding-left: 70px;
    }

    .ui-menu {
        font-size: 1.2rem;
    }
}
